[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dpkg predependency against tar >= 1.23, objections?

On Thu, 2011-09-29 at 20:02:16 +0200, Julien Cristau wrote:
> Couldn't dpkg figure out from tar --version whether it can add the
> option?

Well it could, but then I'd rather remove the warning suppression (or
the equivalent of postponing adding the option until after wheezy) than
doing something like that.


Reply to: